/*!
 * 
 * Health v.1.0.0
 * 
 */

@media (min-width: 480px) {

.testimonial-block-2 figure {
	width: 200px;
	padding: 0;
	margin: -25px 0px 0px 0px;
	float: left;
	position: relative;
	z-index: 2;	
}
.testimonial-block-2 figure figcaption {
	padding: 25px 30px;
	color: #2b3031;
}
.testimonial-block-2 .message {
	padding: 50px 30px 155px 60px;
	margin-left: 190px;
	margin-top: 25px;
	z-index: 1;
}
.testim-slides .owl-buttons {
	padding-left: 190px;
}

.filter-list li {
	width:50%;
}

}

@media (min-width: 768px) {

.testimonial-block-2 .message p {
	font-size: 30px;
}
.testim-slides .owl-buttons {
	bottom: 50px;
}
.blogs-list {
	margin-left: -30px;
}
.blogs-list > li {
	padding-left: 30px;
	width: 50%;
}

@media (min-width: 992px) {

.testimonial-block-2 figure {
	width: 320px;
	padding: 0;
	margin: -25px 0px 0px 0px;
	float: left;
	position: relative;
	z-index: 2;	
}
.testimonial-block-2 figure figcaption {
	padding: 29px 30px 25px;
	color: #2b3031;
}
.testimonial-block-2 .message {
	padding: 85px 90px 155px 110px;
	margin-left: 290px;
	margin-top: 25px;
	z-index: 1;
}
.testimonial-block-2 .message p {
	font-size: 30px;
}
.testim-slides .owl-buttons {
	padding-left: 320px;
	bottom: 80px;
}

.filter-tabs,
.filters-bar {
	margin-bottom: 70px;
}
.filter-list li,
.blogs-list > li {
	width:33.333%;
}

.blog-box .text {
	padding: 56px 70px;
}

}

@media (min-width: 1200px) {
}